﻿/* Footer ================================= */
#footer {
	width: 778px;
	height: 333px;
	border: 1px solid #d3d3d3;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-color: #f9f9f9;
	margin: 0px auto;
}
#footer_container
{
    margin: 0px auto;
    width:782px;
}
.footer_column {
	width: 180px;
	height: 190px;
	border-right: 1px solid #d3d3d3;
	margin: 10px 0px 20px 0px;
	padding: 10px 0px 0px 14px;
	float: left;
}
.footer_column ul {
	width: 175px;
	margin-top: 6px;
	float: left;
}
.footer_column ul li {
	font-size: 11px;
	line-height: 1.5em;
}
.label_sales_help, .label_customer_care, .label_shopping_resources, .label_company_info { float: left; height: 19px; }
.label_sales_help {
	width: 81px;
	background: url(/Content/Images/ProductPageRedesign/sprite_header_footer.png) no-repeat -296px -165px;
}
.label_customer_care {
	width: 113px;
	background: url(/Content/Images/ProductPageRedesign/sprite_header_footer.png) no-repeat -378px -165px;
}
.label_shopping_resources {
	width: 156px;
	background: url(/Content/Images/ProductPageRedesign/sprite_header_footer.png) no-repeat -296px -185px;
}
.label_company_info {
	width: 113px;
	background: url(/Content/Images/ProductPageRedesign/sprite_header_footer.png) no-repeat -453px -185px;
}
.footer_column .address { margin-top: 8px; }
.footer_column .address li {
	font-weight: bold;
	line-height: 1.5em;
}
#footer_misc {
	border-top: 1px dashed #d3d3d3;
	width: 778px;
	height: 100px;
	float: left;
}
.footer_misc_column {
	height: 100px;
	margin-top: 10px;
	float: left;
}
.footer_misc_column p {
	text-align: center;
	font-weight: bold;
	margin: 0px;
	line-height: 18px;
}
.footer_misc_column img {
	float: left;
}
.footer_misc_column .credit_card {
	width: 192px;
	margin: 0px auto;
}
.footer_misc_column .social_media {
	width: 210px;
	margin: 0px auto;
}
.footer_misc_column .social_media img {
	margin: 5px;
}
.footer_misc_column .credit_card img {
    margin-top: -5px;
	margin-bottom: -10px;
}
.footer_misc_column .trust img {
	margin: 0px 5px;
}
.footer_misc_column .trust {
	width: 205px;
	margin: 0px auto;
}

.digi-cert-seal {
	float: left !important;
	margin: 0px auto !important;
	overflow: hidden !important;
	width: 110px !important;
}

.digi-cert-seal img {
	height: 50px !important;
}

.trust_bbb {
	background: url(/Content/Images/ProductPageRedesign/sprite_header_footer.png) no-repeat -397px -109px;
	width: 85px;
	height: 32px;
	float:left;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 8px;
}

/*Social Media*/
.social_media a
{
    float:left;
	margin:5px;
}
.sm_facebook {
	background: url(/Content/Images/ProductPageRedesign/sprite_header_footer.png) no-repeat -522px -62px;
	width: 32px;
	height: 32px;
}
.sm_twitter {
	background: url(/Content/Images/ProductPageRedesign/sprite_header_footer.png) no-repeat -555px -62px;
	width: 32px;
	height: 32px;
}
.sm_pinterest {
	background: url(/Content/Images/ProductPageRedesign/sprite_header_footer.png) no-repeat -588px -62px;
	width: 32px;
	height: 32px;
}
.sm_blog {
	background: url(/Content/Images/ProductPageRedesign/sprite_header_footer.png) no-repeat -621px -62px;
	width: 32px;
	height: 32px;
}
.sm_googleplus {
	background: url(/Content/Images/ProductPageRedesign/sprite_header_footer.png) no-repeat -654px -62px;
	width: 32px;
	height: 32px;
}

/*Credit Cards*/
.credit_card div,.credit_card a
{
    float:left;
    margin: 4px;
}
.cc_visa {
	background: url(/Content/Images/ProductPageRedesign/sprite_header_footer.png) no-repeat -522px -95px;
	width: 39px;
	height: 26px;
}
.cc_mastercard {
	background: url(/Content/Images/ProductPageRedesign/sprite_header_footer.png) no-repeat -562px -95px;
	width: 39px;
	height: 26px;
}
.cc_american_express {
	background: url(/Content/Images/ProductPageRedesign/sprite_header_footer.png) no-repeat -602px -95px;
	width: 39px;
	height: 26px;
}
.cc_discover {
	background: url(/Content/Images/ProductPageRedesign/sprite_header_footer.png) no-repeat -522px -122px;
	width: 39px;
	height: 26px;
}
.cc_check {
	background: url(/Content/Images/ProductPageRedesign/sprite_header_footer.png) no-repeat -562px -122px;
	width: 39px;
	height: 26px;
	margin-left: 51px !important
}
.cc_po {
	background: url(/Content/Images/ProductPageRedesign/sprite_header_footer.png) no-repeat -602px -122px;
	width: 39px;
	height: 26px;
}
